CERTA-2010-AVI-639 Publié le 31 décembre 2010
Une vulnérabilité découverte dans le lecteur multimédia VLC permet à une personne distante malintentionnée d'exécuter du code arbitraire.
CERTA-2010-ACT-052 Publié le 31 décembre 2010
L'année 2010 s'achève, c'est donc le moment des bilans et des bonnes résolutions.Et cette année qui se termine a été particulièrement riche …
CERTA-2010-AVI-635-001 Publié le 28 décembre 2010
Deux vulnérabilités, l'une permettant un déni de service et l'autre d'obtenir des informations confidentielles, ont été corrigées dans Django.
CERTA-2010-AVI-634 Publié le 27 décembre 2010
Une vulnérabilité dans Pidgin permet à un utilisateur malveillant de provoquer un déni de service à distance.
CERTA-2010-AVI-633 Publié le 24 décembre 2010
Une vulnérabilité dans HP DDMI permet à un utilisateur malveillant de réaliser de l'injection de code indirecte (XSS).